@font-face {
    font-family: 'Museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo500';
    src: url('../fonts/museo500-regular-webfont.eot');
    src: url('../fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#Museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ===== common ====== */
body {
	background:url(../images/body_bg.gif) repeat-x #fff;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#434344;
	line-height: 25px;
}
* {
	margin:0px;
	padding:0px;
}
a {
	color:#9fbc00;
	text-decoration:none;
}
a:hover {
	color:#b4d309;
	text-decoration:none;
}
h1, h2, h3 {
 	font-family: 'Museo500';
	font-weight:normal;
	line-height:normal;
}
h1 {
	font-size:32px;
	padding-bottom: 34px;
}
h2 {
	font-size:22px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dbdbdb;
	margin:0 0 15px 0;
	float:left;
	width:100%;
}
ul {
	float:left;
	width:100%;
	margin-left:15px;
	}
ul li ul {
	float:none;
	}
h3 {
 font-size:;
}
.hrow {	
	float:left;
	height:30px;
	background:url(../images/hr_bg.gif) repeat-x;
	width:100%;
	clear:both;
	}
.row {
	float:left;
	width:100%;
	}
.green {
	color:#9fbc00;
}
a img {
	border:none;
}
.btn {
	float:left;
	background:url(../images/btn_lft.png) no-repeat left top;
	padding-left:10px;
	}
.btn a {
	background:url(../images/btn_rht.png) no-repeat right top;
	float:left;
	padding:5px 15px 6px 5px;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px #435000;
	}
.btn:hover {
	background:url(../images/btn_lft-h.png) no-repeat left top;
	}
.btn:hover a {
	background:url(../images/btn_rht-h.png) no-repeat right top;
	}
.main {
	width:962px;
	height:auto;
	margin:0 auto;
}
#header {
	float:left;
	width:100%;
	height:238px;
	background:url(../images/header_bg.png) no-repeat 453px 0px;
}
#logo {
	float:left;
	height:117px;
	padding: 28px 0 0 0;
}
#header .hright_cont {
	float:right;
	width:30%;
	height:auto;
	text-align:right;
	font-size:22px;
	color:#d4d4d4;
	padding: 40px 0 0 0;
	line-height: 30px;
	font-family: 'Museo300';
}
#header .hright_cont .h_ph {
	color:#fff;
	font-family: 'Museo500';
}
#nav {
	float:left;
	width:100%;
}
#nav ul {
	list-style:none;
	margin: 0;
}
#nav ul li {
	float:left;
	width:auto;
	font-size:16px;
	font-family: 'Museo500';
}
#nav ul li.selected, #nav ul li.selected:hover {
	background:url(../images/sel_lft.gif) repeat-y left #759100;
}
#nav ul li.selected a, #nav ul li.selected a:hover {
	background:url(../images/sel_rht.gif) repeat-y right;
	padding:13px 25px;
}
#nav ul li a {
	color:#fff;
	text-shadow:1px 1px #536700;
	text-decoration:none;
	float:left;
	padding:13px 25px;
}
#nav ul li:hover {
	background:url(../images/hov_lft.gif) no-repeat left;
}
#nav ul li a:hover {
	background:url(../images/hov_rht.gif) no-repeat right;
}
#content_cont {
	float:left;
	height:auto;
	width:100%;
	padding-bottom:30px;
}
#content_cont .left_panel {
	float:left;
	height:auto;
	width:632px;
}
#content_cont .right_panel {
	float:right;
	height:auto;
	width:300px;
}
.banner_img {
	padding-bottom:20px;
}
h2 .txt {
	float:left;
	}
h2 .read_more {
	float:right;
	font-weight:bold;
	font-size: 15px;
	padding-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.ulist {
	list-style:none;
	margin:0;
	float:left;
}
.ulist li {
	padding:0px 0 8px 30px;
	background:url(../images/check_bulit.gif) no-repeat left 5px;
}
/* == Panels == */
.panel {
	width:300px;
	float:left;
	height:auto;
	margin:0 0 26px 0;
	}
.panel h2 {
	background:url(../images/rhtpenal_title-bg.gif) no-repeat top;
	color:#fff;
	height: 24px;
	border: none;
	padding: 14px 25px;
	margin: 0;
	float:none;
	width:auto;
	text-shadow:1px 1px #313131;
	}
.panel h2 .icon {
 float:right;
 }
.panel h2 .txt {
 float:left;
 }
 .panel .p_inner {
	float:left;
	width:250px;
	padding:21px 25px 5px 25px;
	background: #e8e8e8;
	font-size: 13px;
	line-height: 20px;
	}
.panel .p_footer {
	float:left;
	}
.cat_list ul {
	list-style:none;
	margin:0;
	}
.cat_list ul li {
	background:url(../images/p_link_lft.gif) no-repeat left top;
	margin-bottom:8px;
	height:30px;
	padding-left:10px;
	}
.cat_list ul li a {
	background:url(../images/p_link_rht.gif) no-repeat right top;
	padding:5px 15px 5px 5px;
	float:left;
	}
.cat_list ul li:hover {
	background:url(../images/p_link_lft-h.gif) no-repeat left top;
	}
.cat_list ul li:hover a {
	background:url(../images/p_link_rht-h.gif) no-repeat right top;
	color:#fff;
	}
.cat_list ul li.selected {
	background:url(../images/p_link_lft-h.gif) no-repeat left top;
	}
.cat_list ul li.selected a {
	background:url(../images/p_link_rht-h.gif) no-repeat right top;
	color:#fff;
	}
.txtbox {
	float:left;
	background:url(../images/txtbox_bg.gif) no-repeat;
	width:229px;
	height:40px;
	border:none;
	padding:0px 10px;
	margin:0 0 15px 0;
	color: #767678;
	}
.txtarea {
	float:left;
	background:url(../images/txtarea_bg.gif) no-repeat;
	width:230px;
	height:210px;
	border:none;
	padding:10px 10px;
	margin:0 0 15px 0;
	color: #767678;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
label {
	float:left;
	width:100%;
	font-weight:bold;
	}
/* ====== Footer ====== */
#footer {
	clear:both;
	width:100%;
	height:150px;
	background:url(../images/footer_bg.gif) repeat-x top #434344;
	font-size:13px;
	color:#afafb2;
	}
.footer_cont {
	padding:30px 0 0 0;
	margin:0 auto;
	width:965px;
	}
.footer_cont img {
	float:right;
	margin-top:10px;
	}
#footer .nav {
	float:left;
	height:auto;
	width:50%;
	}
#footer .nav ul {
	list-style:none;
	margin:0px;
	padding-bottom: 8px;
	}
#footer .nav ul li {
	display:inline;
	padding:0 20px 0 0;
	font-weight:bold;
	}
#footer .nav ul li a {	
	color:#afafb2;
	}
#footer .nav ul li a:hover {	
	color:#fff;
	}
#footer .nav ul li.selected a {	
	color:#fff;
	}
.appointment_btn {
	float:left;
	height:86px;
	width:628px;
	}
.appointment_btn a {
	float:left;
	height:86px;
	width:628px;
	background:url(../images/appointment_btn.gif) no-repeat;
	}
.appointment_btn a:hover {
background:url(../images/appointment_btn-h.gif) no-repeat;
}
/* ====== About Us page ====== */
.col_one {
	float:left;
	width:300px;
	}
.col_two {
	float:right;
	width:300px;
	}
/* ====== Fees page ====== */
.fee_tab {
	float:left;
	width:99%;
	height:auto;
	border-top:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	}
.fee_tab .col_one {
	float:left;
	height:auto;
	width:444px;
	padding: 10px 0px 10px 15px;
	}
.fee_tab .col_two {
	float:left;
	height:auto;
	width:150px;
	border-left:1px solid #dbdbdb;
	padding: 10px 0px 10px 15px;
	}
.fee_tab .last {
	border-bottom:1px solid #dbdbdb;
	}
.fee_tab_blk {
	float:left;
	width:100%;
	height:40px;
	clear: both;
	}
.submit_btn {
	float:right;
	height:32px;
	width:77px;
	overflow:hidden;
	background:url(../images/submit_btn.png) no-repeat;
	border: none;
	text-indent:-200px;
	cursor:pointer;
	}
.submit_btn:hover { background:url(../images/submit_btn-h.png) no-repeat; }
.b1 {
	margin-top:-12px;
	}

.captch_div {float: left; width: 173px;}